local L = LibStub("AceLocale-3.0"):NewLocale("Deadpool", "enUS", true)

if L then

L["DEADPOOL_WELCOME"] = "Type /deadpool to open Dead Pool."

L["SPACE_BEFORE_DOT"] = ""

L["GENERAL_SECTION"] = "General options"
L["ENABLE_SOUND"] = "Enable Dead Pool sounds"
L["ENABLE_SOUND_DESC"] = "Enables / disables Dead Pool sounds"
L["ENABLE_MINIMAPBUTTON"] = "Minimap button"
L["ENABLE_MINIMAPBUTTON_DESC"] = "Shows / hides Minimap button"
L["ENABLE_TUTO"] = "Tutorial"
L["ENABLE_TUTO_DESC"] = "Shows / hides help messages"
L["DEADPOOLFRAME_ALPHA"] = "Dead Pool alpha"
L["DEADPOOLFRAME_LINEHEIGHT"] = "Lines height"
L["ROSTER_SECTION"] = "Character list options"
L["ADMIN_SECTION"] = "Administration options"
L["TELL_ANNOUNCER"] = "Tell announcer"
L["TELL_ANNOUNCER_DESC"] = "Tells the name of announcer while announcing a new title."
L["GUILD_CHAT_ANNOUNCE"] = "Notifications on guild channel"
L["GUILD_CHAT_ANNOUNCE_DESC"] = "Sends new titles notifications in the guild channel."
L["NOT_ADMIN_ERROR"] = "Your Dead Pool administration level is not high enough to do this."
L["NOT_ENOUGH_CREDITS"] = "Not enough chips to accept this bet. Do you want to sell %d |4garment:garments;? (20%s for each garment)"
L["NOT_ENOUGH_ITEMS"] = "You do not have enough clothes."
L["UNIT_IN_COMBAT"] = "This character is in combat, wait for him to sort of fight to bet."
L["SELF_BET_NOT_ALLOWED"] = "You can not bet on yourself."
L["EMPTY_BANK"] = "The Bank is empty. You cannot burst it."
L["DEADPOOL_SOLEILBET"] = "Sole\195\174l is your est votre goddess. Bet against her makes you lose a garment."

L["ANNOUNCEDEADPOOLSESSIONBUTTON_TOOLTIP"] = "Results logs"
L["ANNOUNCEDEADPOOLSESSIONBUTTON_TOOLTIPDETAIL"] = "Shows / hides results logs window."

L["NO_SELECTED_CHARACTER"] = "No selected character"

L["MENUOPTIONS_TOOLTIP"] = "Dead Pool options"
L["MENUOPTIONS_TOOLTIPDETAIL"] = "Change Dead Pool options."

L["DEADPOOLLOGS_DIED0"] = " died."
L["DEADPOOLLOGS_DIED1"] = " died."
L["DEADPOOLLOGS_HASBETANDDIED"] = "The bank recovers 1 garment on %s."
L["DEADPOOLLOGS_NOWINNER"] = "Nobody wins on standard bets."
L["DEADPOOLLOGS_THEBANK"] = "The Bank"
L["DEADPOOLLOGS_WINS"] = " wins "
L["DEADPOOLLOGS_COLLECTS"] = " collects "
L["DEADPOOLLOGS_CHIPS"] = "%s!"
L["DEADPOOLLOGS_BANKCHIPS"] = "%s from the bank!"

L["DEADPOOLCOLLUMNS_CHARACTER"] = "Character"
L["DEADPOOLCOLLUMNS_NEXTDEATHBETS"] = "Next death bets"
L["DEADPOOLCOLLUMNS_ODDS"] = "Odds"
L["DEADPOOLCOLLUMNS_BET"] = "Bet"
L["DEADPOOLCOLLUMNS_MODEL"] = "Model"
L["DEADPOOLCOLLUMNS_STATS"] = "Stats"
L["DEADPOOLCOLLUMNS_STATS_WINS"] = "Victories"
L["DEADPOOLCOLLUMNS_STATS_FIRSTDEATH"] = "Dead first"
L["DEADPOOLCOLLUMNS_STATS_CREDITSGAIN"] = "Gains"
L["DEADPOOLCOLLUMNS_STATS_LOSTITEMS"] = "Dropped garments"
L["DEADPOOLCOLLUMNS_STATS_DEATHS"] = "Deaths"

L["DEADPOOLUI_PLAYINGDEADPOOL"] = "Playing Dead Pool"
L["DEADPOOLUI_BETSONNEXTDEATH"] = "Bet on next death"
L["DEADPOOLUI_CHIPS"] = "Chips"
L["DEADPOOLUI_CHIPS_TOOLTIP"] = "Your chips"
L["DEADPOOLUI_CHIPS_TOOLTIPDETAIL"] = "Number of chips in your possession"
L["DEADPOOLUI_CHIPS_TOOLTIPDETAILGREEN"] = ""
L["DEADPOOLUI_BANK"] = "Bank"
L["DEADPOOLUI_BANK_TOOLTIP"] = "Bank chips"
L["DEADPOOLUI_BANK_TOOLTIPDETAIL"] = "Number of chips in the Bank"
L["DEADPOOLUI_BANK_TOOLTIPDETAILGREEN"] = "If no one wins, the bets go into the Bank.|nTry a unique gamble to win the contents of the Bank."
L["DEADPOOLUI_BETS"] = "Bets"
L["DEADPOOLUI_BETS_TOOLTIP"] = "Total bets"
L["DEADPOOLUI_BETS_TOOLTIPDETAIL"] = "Total number of chips wagered by players"
L["DEADPOOLUI_BETS_TOOLTIPDETAILGREEN"] = ""
L["DEADPOOLUI_RESULTS"] = "Result"

L["DEADPOOLUI_BET"] = "The current odds on the death of this character "
L["DEADPOOLUI_BET2"] = "allows to recover "
L["DEADPOOLUI_BET3"] = " times the stake."
L["DEADPOOLUI_BET4"] = "Your potential gain: "
L["DEADPOOLUI_BET5"] = "Your bet will modify the odds."
L["DEADPOOLUI_BET6"] = "You bet on this character to burst the Bank."
L["DEADPOOLUI_BET7"] = "You bet %s%s on this character."

L["DEADPOOLUI_NOMORECHIPS"] = "You have no more chips."
L["DEADPOOLUI_MAXBETS"] = "You only can bet on %d |4character:characters;."

L["DEADPOOLMENU_BET"] = "Standard Bet (limited in number)"
L["DEADPOOLMENU_ADD"] = "Add"
L["DEADPOOLMENU_ALL"] = "Put everything I've got"
L["DEADPOOLMENU_REMOVE"] = "Remove the bet"
L["DEADPOOLMENU_BANKBET"] = "Burst the Bank"
L["DEADPOOLMENU_UNIQUE"] = "Unique gamble (toll-free)"

L["GALLYWIX"] = "Trade Prince Gallywix"
L["DEADPOOLTUTO_TUTO1"] = "Welcome to the Dead Pool!|nWho do you think will be next to kick the bucket? To bet, click on a character's stack of chips and choose your bet."
L["DEADPOOLTUTO_TUTO2"] = "Perfect ! All we have to do now is wait patiently for the next stroke of bad luck and win the bet!"
L["DEADPOOLTUTO_TUTO3"] = "Well, well ... I see it did not take long. Check the results in the main chat window. Don't forget to bet again! Accidents happen so fast ..."
L["DEADPOOLTUTO_TUTO4"] = "Yes, I forgot. You cannot bet against yourself. It's not a pretty picture!"
L["DEADPOOLTUTO_TUTO5"] = "Place your bets between combats. I advise you to stay focused, the bank recovers a garment on the clumsy bettors who are killed!"
L["DEADPOOLTUTO_TUTO6"] = "When you join a group, you join the Dead Pool of that group. Your bets and tokens are reset."
L["DEADPOOLTUTO_TUTO7"] = "Want to try to burst the Bank? For this bet, you choose only one character. Your other bets remain active though."

L["NEW_TITLE_FOR"] = "New title for %s"
L["DEADPOOL_ACHIEVEMENT_WINS"] = "Winning streak"
L["DEADPOOL_ACHIEVEMENT_FIRSTDEATH"] = "Fragile"
L["DEADPOOL_ACHIEVEMENT_CREDITSGAIN"] = "Nabob"
L["DEADPOOL_ACHIEVEMENT_LOSTITEMS"] = "All naked"
L["DEADPOOL_ACHIEVEMENT_SOLEILBET"] = "Sole\195\174l sacrilegious"

end
